<h2>Modifica Tag</h2>
<form (onSubmit)="save()">
  <div fxLayout="row wrap">
    <mat-form-field fxFlex="100" *ngFor="let locale of availableLocales">
      <input
        [name]="'chip-' + locale"
        matInput
        [(ngModel)]="data.name[locale]"
        [placeholder]="locale"
      />
    </mat-form-field>
    <div fxFlex="100" style="text-align: right;">
      <button mat-raised-button color="primary" (click)="save()">Save</button>
    </div>
  </div>
</form>
